
/*-----カテゴリー別カラーの設定-----設定は各アイテムごとに記述*/

/**/
.basicItem{}			/*content内の各アイテムに併記して使用する*/

/**/
.bookItem{}
.genreItem{}

/**/
.monthlyItem{}
.scheduleItem{}

/**/
.educationalItem{}



/*-----container-----*/
#container{
	margin:0 auto;
	width:810px;
	background:url(../images/bg_footer.gif) repeat-y 0 0;
}


/*-----headerGroup-----*/
#headerGroup,
#studySite #headerGroup{
	position:relative;
	padding-top:30px;
}

#headerGroup{ background:url(../images/bg_header.gif) repeat-x 0 0;}
#studySite #headerGroup{ background:url(../../../study/common/images/bg_header.gif) repeat-x 0 0;}

#headerGroup p,
#studySite #headerGroup p,
#headerGroup ul,
#studySite #headerGroup ul{ margin-bottom:0;}

#header,
#facility,
#globalNav{ margin:0 auto;}

/*---header---*/
#header{
	clear:both;
	padding-bottom:14px;
	width:800px;
	height:44px;
}

/*branding*/
#branding,
#studySite #branding{
	float:left;
	padding-top:13px;
	width:635px;
}

#branding h1,
#branding p{ float:left;}

/*relatedLinks*/
#header ul.relatedLinks,
#studySite #header ul.relatedLinks{
	float:left;
	padding-top:13px;
	width:165px;
}
ul.relatedLinks a {text-decoration:none;}

/*header---utilityNav*/
#header ul.utilityNav{
	position:absolute;
	right:5px;
	top:9px;
	width:374px;
}
#header .utilityNav li{
	display:inline;
	float:left;
	margin-left:20px;
}


/*---facility---*/
#facility{
	clear:both;
	overflow:hidden;
	padding:1px 5px 1px 6px;
	width:799px;
	height:29px;
	background:url(../images/bg_header2.gif) no-repeat 0 0;
}

/*signInArea*/
#signInArea{
	float:left;
	padding:4px 2px 4px 0;
	width:673px;
	background:url(../images/bg_separator01.gif) repeat-y right top;
}

/*login*/
#signInInput{
	float:left;
/*	padding-right:10px;
	width:542px;
*/	padding-right:5px;
	width:547px;
	background:url(../images/bg_separator01.gif) no-repeat 550px 5px;
}
#signInInput dt,
#signInInput dd,
#signInInput p,
#signInInput li{
	_display:inline;	/*forIE6*/
	float:left;
}
#signInInput dt{ margin-left:10px;}
#signInInput p{ padding-left:4px;}
#signInInput li{ margin-left:8px;}
#signInInput input{ float:left;}

#signInInput input#signinMail{ width:126px;}	/*IE*/
#signInInput input#signinPW{ width:60px;}	/*IE*/
body:last-child:not(:root:root) #signInInput input#signinMail{ width:124px;}	/*safariHack*/
body:last-child:not(:root:root) #signInInput input#signinPW{ width:58px;}	/*safariHack*/

/**/
#afterSignIn{ padding-left:10px;}
#afterSignIn p,
#afterSignIn li{
	float:left;
	margin-right:10px;
}
#afterSignIn .signInName{
	padding:0.3em 12px 0.3em 0;
	background:url(../images/bg_separator01.gif) no-repeat right 5px;
	font-size:83.333%;
	color:#fff;
}

/*guidelineLink*/
#guidelineLink{
	float:right;
	padding-left:11px;
	width:75px;
	background:url(../images/bg_separator01.gif) no-repeat 0 5px;
}

/*confirm*/
#facility #confirm{
	float:left;
	width:123px;
}


/*---globalNav---*/
#globalNav{
	clear:both;
	width:800px;
}

#globalNav ul li{
	float:left;
	font-family:sans-serif;	/*forIE*/
	line-height:1;
	_font-size:1px;	/*forIE6*/
}

/*
#globalNav ul li#navHome{ width:51px;}
#globalNav ul li#navCategory01{ width:368px;}
#globalNav ul li#navCategory02{ width:133px;}
#globalNav ul li#navCategory03{ width:123px;}
#globalNav ul li#navCategory04{ width:125px;}
*/
.nav_cat {height:14px;padding-top:1px;font-size:12px;text-align:center;margin-right:2px;border-width:0 0px 0 0;border-style:solid;border-color:white;background-color:#f0f0f0;}
.nav_btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#ededed;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	margin:0;
	padding:8px 0px;
	text-align:center;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.nav_btn:hover {
	background-color:#dfdfdf;
}.nav_btn:active {
	position:relative;
	top:1px;
}
a.nav_btn:link,a.nav_btn:visited,a.nav_btn:hover,a.nav_btn:active {color:black;}

.sgn_msg {
	background-color:transparent;
	color:#f8f8f8;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	height:21px;
	padding-right:2px;
	padding-top:2px;
}
.sgn_btn {
	background-color:transparent;
	border:0;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	padding:2px 0px;
	text-decoration:none;
}.sgn_btn:active {
	position:relative;
	top:1px;
}
a.sgn_btn:link,a.sgn_btn:visited {color:white;}
a.sgn_btn:hover {color:#b0b0b0;}
a.sgn_btn:active {color:white;}

.login_btn {
	background-color:#777777;
	border:1px solid #666666;
	display:inline-block;
	color:white;
	font-family:arial;
	font-size:8px;
	font-weight:bold;
	margin-top:2px;
	margin-right:8px;
	padding:1px 2px;
	text-decoration:none;
	text-shadow:1px 1px 0px #888888;
}.login_btn:hover {
	background-color:#666666;
}.login_btn:active {
	position:relative;
	top:1px;
}
a.login_btn:link,a.login_btn:visited,a.login_btn:hover,a.login_btn:active {color:white;}

p.branding {
	border-color:lightgray;
	border-style:solid;
	border-width:0px 1px 0px 0px;
}
p.branding a {
	text-decoration:none;
}
h2.categoryTitle01A {font-size:13px;color:#303030;}
h1.primaryHead01A {font-size:200%;color:orange;}
h2.head_right {
	background-image:url("/store/common/images/bg_diagonal_yellow01a.gif");
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:tan;
	width:190px;
	height:24px;
	color:sienna;
	padding-left:8px;
	padding-top:4px;
}
h2.head_right_green {
	background-image:url("/store/common/images/bg_diagonal_green01a.gif");
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:green;
	width:190px;
	height:24px;
	color:darkgreen;
	padding-left:8px;
	padding-top:4px;
}
ul.cgworld_link {
	margin-top:50px;
	margin-left:20px;
}
ul.cgworld_link li {
	list-style-image:url('/store/common/images/arrow_green01.gif');
	margin-left:20px;
	font-size:12px;
	line-height:20px;
	font-family:ariel;font-weight:bold;
}
ul.cgworld_link li a {
	text-decoration:none;
	color:#444;
}

#globalNav ul li#navHome{ width:51px;}
#globalNav ul li#navCategory01{ width:370px;}
#globalNav ul li#navCategory02{ width:131px;}
#globalNav ul li#navCategory03{ width:178px;}
#globalNav ul li#navCategory04{ width:70px;}


/*study*/
#studySite #globalNav ul li#navCategory01{ width:418px;}
#studySite #globalNav ul li#navCategory02{ width:206px;}
#studySite #globalNav ul li#navCategory03{ width:125px;}

/*-----basicItem-----*/
#globalNav ul li.basicItem{ border-bottom:3px solid #c00;}
#studySite #globalNav ul li.basicItem{ border-bottom:3px solid #0075b9;}

/*-----bookItem/genreItem-----*/
#globalNav ul li.bookItem,
#globalNav ul li.genreItem{ border-bottom:3px solid #ec710f;}

/*-----monthlyItem/scheduleItem-----*/
#globalNav ul li.monthlyItem,
#globalNav ul li.scheduleItem{ border-bottom:3px solid #008d0d;}

/*-----educationalItem-----*/
#globalNav ul li.educationalItem{ border-bottom:3px solid #0075b9;}


/*-----content-----*/
#content{
	clear:both;
	margin:0 auto;
	padding:20px 19px 19px;
	width:760px;
	background:#fff;
}

/*---primary---*/
#primary{
	float:left;
	width:540px;
}
#primaryFull{ width:760px;}

/*---secondary---*/
#secondary{
	float:right;
	width:200px;
}


/*---pageTop---*/
.pageTop{
	clear:both;
	margin-top:20px;
}
.pageTop p{
	margin:0;
	text-align:right;
	font-family:sans-serif;	/*forIE*/
	line-height:1;
}


/*-----footerGroup-----*/
#footerGroup{
	clear:both;
	margin:0 auto;
	padding:0 6px;
	width:798px;
	background:url(../images/bg_footergroup.gif) repeat-y 0 0;
}


/*footerLinkList*/
.footerLinkList{
	margin-bottom:0;
	font-size:83.333%;
}
.footerLinkList li{ margin:0 0 0.75em 0;}
.footerLinkList li a{
	display:block;
	padding-left:10px;
	background:url(../images/arrow_red01.gif) no-repeat 0 50%;
}
.footerLinkList li a:link,
.footerLinkList li a:visited{ color:#333;}


/*---pageTop---*/
#footerGroup .pageTop{
	clear:both;
	margin:0 auto;
	padding:0 19px;
	width:760px;
	background:#fff;
	border-bottom:1px solid #ccc;
}
#footerGroup .pageTop p{
	margin:0;
	padding:7px 0 9px;
	border-top:1px solid #ccc;
	text-align:right;
}


/*---siteInformation---*/
#siteInformation{
	margin:0 20px;
	padding:20px 0;
	width:758px;
	border-bottom:1px solid #ccc;
}
#siteInformation h3{
	font-family:sans-serif;	/*forIE*/
	line-height:1;
}
#siteInformation p{
	margin-top:0.75em;
	margin-bottom:0;
}

#siteInformation .infoColumn{ background:url(../images/bg_separator_siteinfo.gif) repeat-y 0 0;}
.infoColumn #newsletter,
.infoColumn #guideline,
.infoColumn #searchFunction{
	float:left;
	overflow:hidden;
}

/*newsletter*/
#siteInformation #newsletter{
	padding-right:20px;
	width:248px;
}

#newsletter form{
	margin-top:10px;
	height:20px;
}

#newsletter input{ float:left;}
#newsletter input#entryNewsletter{
	margin-right:5px;
	width:194px;	/*IE*/
}
body:last-child:not(:root:root) #newsletter input#entryNewsletter{ width:192px;}	/*safariHack*/

#newsletter .footerLinkList{ margin-top:0.5em;}
#newsletter .footerLinkList li{
	float:left;
	margin:0 10px 0 0;
}

/*guideline*/
#guideline{
	padding:0 0 0 17px;
	width:273px;
}
#guideline .col01A,
#guideline .col01B{ float:left;}
#guideline .col01A{ width:120px;}
#guideline .col01B{ width:141px;}

#guideline .footerLinkList{ padding-left:3px;}
#guideline .footerLinkList li{ margin:0.75em 0 0 0;}
#guideline .footerLinkList li a{ _height:100%;}	/*forIE6*/

/*searchFunction*/
#searchFunction{
	padding-left:21px;
	width:179px;
}

#searchFunction form{ margin-top:10px; height:20px;}
#searchFunction input{ float:left;}
#searchFunction input#searchWords{
	margin-right:5px;
	width:125px;	/*IE*/
}
body:last-child:not(:root:root) #searchFunction input#searchWords{ width:123px;}	/*safariHack*/


/*---adArea---*/
#footerGroup .adArea{
	clear:both;
	padding:20px 36px 25px;
	border-bottom:1px solid #ccc;
}
#footerGroup .adArea h3{
	margin-bottom:10px;
	text-align:center;
	font-family:sans-serif;	/*forIE*/
	line-height:1;
}
#footerGroup .adArea p{ margin-bottom:10px;}

#footerGroup .adArea p.adLeft{ float:left;}
#footerGroup .adArea p.adRight{ float:right;}
#footerGroup .adArea p.adCenter{
	clear:both;
	text-align:center;
}


/*---footer---*/
#footerGroup #footer{
	clear:both;
	padding:20px 20px;
	background:#e5e5e5;
}

#footer .footerLinkList{ margin-bottom:1.25em;}
#footer .footerLinkList li{
	float:left;
	margin:0 10px 0.75em 0;
	white-space:nowrap;
}

#footer #copyright{
	clear:both;
	margin-bottom:0;
	font-family:sans-serif;	/*forIE*/
	line-height:1;
}



/*----clearfix----*/
#header,
#branding,
#header .utilityNav,
#facility,
#signInArea,
#signInInput,
#globalNav ul,
#content,
#newsletter form,
#newsletter .footerLinkList,
#siteInformation .infoColumn,
#siteInformation #guideline,
#searchFunction form,
#footerGroup .adArea,
#footer .footerLinkList{
	_overflow:visible;
	_height:1px;
	zoom:1;
}
#header:after,
#branding:after,
#header .utilityNav:after,
#facility:after,
#signInArea:after,
#signInInput:after,
#globalNav ul:after,
#content:after,
#newsletter form:after,
#newsletter .footerLinkList:after,
#siteInformation .infoColumn:after,
#siteInformation #guideline:after,
#searchFunction form:after,
#footerGroup .adArea:after,
#footer .footerLinkList:after{
	content:"";
	display:block;
	clear:both;
}
